{
  "seite": "33",
  "name": "AUREOLUS GÜLDENGLANZ",
  "probe": [
    "IN",
    "CH",
    "FF"
  ],
  "technik": "Die Magierin berührt die zu verzaubernde Oberfläche und spricht das Zauberwort.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Die Oberfläche erhält einen goldenen Glanz und schimmert leicht – auch im Dunkeln. Der Glanz reicht aus, um einen Gegenstand zu lokalisieren, stellt aber keine nutzbare Lichtquelle dar. Die Oberfläche kann zu einem Gegenstand gehören oder Teil einer Wand sein.",
  "kosten": "3 AsP pro angefangenen Rechtschritt Oberfläche",
  "zielobjekt": "Einzelobjekt, Einzelwesen, freiwillig",
  "reichweite": "selbst, Berührung; die Oberfläche darf maximal ZfW Rechtschritt groß sein",
  "wirkungsdauer": "ZfP* × 6 Stunden",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": {
    "Farbenglan": {
      "description": "Anstelle eines goldschimmernden Effekts können beliebige Farben, auch silbern, kristallen oder opalisierend, gewählt werden.",
      "mod": "+3",
      "limit": ""
    },
    "Muster": {
      "description": "Die Oberfläche zeigt ein vom Zaubernden festgelegtes Muster, z. B. Schriftzeichen oder wiederholte Wörter.",
      "mod": "+7",
      "limit": ""
    },
    "Wasserfläche": {
      "description": "Die Oberfläche erscheint als bewegte Wasserfläche oder als andere spiegelnde Illusion.",
      "mod": "+7",
      "limit": ""
    }
  },
  "reversalis": "Der Zauber wird aufgehoben.",
  "antimagie": "In einer Zone des ILLUSION AUFLÖSEN erschwert wirksam und kann den Zauber aufheben.",
  "merkmal": "Illusion",
  "komplexität": "A",
  "repräsentation": "Srl 6, Mag 4",
  "info": "Von Methlessea zu Comari entwickelter Spruch, gelehrt an der Akademie des Seidenden Scheins und in der Universität Al’Anfa. Unter Scharlatanen weit verbreitet, gilt aber als Spielerei und wird von Gildenmagiern als unwürdig betrachtet."
}
